package cn.com.brilliance.dsp.config;

import lombok.Getter;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;
import org.springframework.context.annotation.PropertySource;

/**
 * @Author weiguanying
 * @Date 2023-02-20
 * @Description configClass
 */

@Configuration
@PropertySource("classpath:application.yml")
@Getter
public class DocBean {
    @Value("${faceLetter.filePath}")
    private String filePath;

    @Value("${faceLetter.templatesPath}")
    private String templatesPath;


}
