package cn.com.brilliance.doc.utils;


import com.deepoove.poi.XWPFTemplate;

import java.io.File;
import java.io.IOException;
import java.util.HashMap;
import java.util.Map;


public class WordUtil {
    public static void main(String[] args) throws IOException {
        Map<String, Object> data = new HashMap();

        data.put("title","1111");
        data.put("date","2222");
        data.put("brNo","3333");
        data.put("amount","4444");
        data.put("no","4444");



        createWord("doc/src/main/resources/file/222.docx",
                "doc/src/main/resources/file/",
                "4444.docx", data);
    }

    /**
     * @param templatePath word模板文件路径
     * @param fileDir      生成的文件存放地址
     * @param fileName     生成的文件名
     * @param paramMap     参数集合
     * @return 返回word生成的路径
     * @author lsc
     */
    public static String createWord(String templatePath, String fileDir, String fileName, Map<String, Object> paramMap) throws IOException {

        File dir = new File(fileDir);
        if (!dir.exists()) {
            dir.mkdirs();
        }
        String filePath = fileDir + "\\" + fileName;
        //XWPFDocument doc = new XWPFDocument(new FileInputStream("src/main/resources/file/222.docx"));

        // 读取模板渲染参数
        XWPFTemplate template = XWPFTemplate.compile(templatePath).render(paramMap);

        try {
            // 将模板参数写入路径
            template.writeToFile(filePath);
            template.close();
        } catch (Exception e) {
            e.printStackTrace();
        }
        return filePath;
    }

}
